Subject: Re: Matrix chat room about NNCP

From: Jonathan Lane <[email-masked]>
Date: Mon, 24 Jan 2022 13:20:51 +0000

On Fri, Jan 21, 2022 at 02:44:05PM -0600, John Goerzen wrote:
> Hello,
> 
> I've been hanging out in the Yggdrasil community on Matrix (aka Element)
> and have been getting a number of people interested in NNCP.  One of
> them asked about an NNCP IRC or Matrix room.  I said there wasn't one,
> but went ahead and created it.  It is #nncp:matrix.org and you can join
> from your favorite neighborhood Matrix server, or use https://matrix.to/#/#nncp:matrix.org
> to help.
> 
> Matrix is a distributed global chat network, sort of like an open-source
> non-centralized Slack or a modernized IRC.
> 
> - John
> 
Thanks.  I haven't been using Matrix much recently, but it's always nice
to see more adoption.

On a related note, is https://nncp.quux.org/ supposed to have the
default Debian apache2 homepage?

-- 
[email-masked]
SDF Public Access UNIX System - http://sdf.org